CVE-2023-28543

CVSS 3.1 Score 8.1 of 10 (high)

Details

Published Sep 5, 2023
Updated: Apr 12, 2024
CWE ID 125

Summary

CVE-2023-28543, identified as a high-severity vulnerability, has been discovered in the SNPE library. This vulnerability can be exploited through a malformed DLC file, potentially leading to memory corruption due to an out of bounds read. The vulnerability can be triggered by loading an untrusted model from a remote source. The base severity score is 8.1 out of 10, indicating a significant risk to organizations. No remediation steps or potential impact have been provided in the available information.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-28543 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options